<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="4.3.2.189">
  <historyInfo createdIn="COMSOL 4.3b (Build: 189)" author="" createdDate="1376534735016" lastModifiedBy="" lastModifiedDate="1380777185717"/>
  <licenseInfo products="GEOMECHANICS|NONLINEARSTRUCTMATERIALS##ACOUSTICS|MEMS|STRUCTURALMECHANICS"/>
  <physicsInfo physics="Solid_mechanics##Heat_transfer_in_solids"/>
</modelInfo>

